Bug 131425 - [PATCH] www/p5-RT-Authen-ExternalAuth: update to 0.08
Summary: [PATCH] www/p5-RT-Authen-ExternalAuth: update to 0.08
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-05 16:30 UTC by Steven Kreuzer
Modified: 2009-02-13 14:32 UTC (History)
1 user (show)

See Also:


Attachments
p5-RT-Authen-ExternalAuth-0.08.patch (1.22 KB, patch)
2009-02-05 16:30 UTC, Steven Kreuzer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steven Kreuzer 2009-02-05 16:30:00 UTC
- Update to 0.08

Port maintainer (m.seaman@infracaninophile.co.uk) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-02-05 16:30:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

wxs@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-02-05 16:30:17 UTC
Maintainer of www/p5-RT-Authen-ExternalAuth,

Please note that PR ports/131425 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131425

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-02-05 16:30:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Matthew Seaman 2009-02-05 16:48:36 UTC
Edwin Groothuis wrote:
> Maintainer of www/p5-RT-Authen-ExternalAuth,
> 
> Please note that PR ports/131425 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131425
> 


Unfortunately this isn't quite right: RT-A-EA 0.08 is not compatible with 
RT 3.6, which needs to stick with RT-A-EA 0.05.  I've also been expecting
the release of RT-A-EA 0.09 Real Soon Now -- according to a post by
the Author of RT-A-EA on the rt-users list on 26th Jan there was a 'high
priority issue to be addressed'.

Given it has been 2 weeks since that came out, I will shortly file an update
which will give rt38 users  RT-A-EA 0.08 whilst sticking with 0.05 for rt36
users.

	Cheers,

	Matthew

-- 
Dr Matthew J Seaman MA, D.Phil.                   7 Priory Courtyard
                                                  Flat 3
PGP: http://www.infracaninophile.co.uk/pgpkey     Ramsgate
                                                  Kent, CT11 9PW
Comment 5 Matthew Seaman 2009-02-06 05:49:24 UTC
This is a multi-part message in MIME format.
Comment 6 dfilter service freebsd_committer 2009-02-13 14:26:16 UTC
wxs         2009-02-13 14:26:02 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Authen-ExternalAuth Makefile distinfo pkg-plist.rt38 
  Log:
  - Update to 0.08 for rt38.
    When using other RT versions it is still at 0.05.
  
  PR:             ports/131425
  Submitted by:   Steven Kreuzer <skreuzer@exit2shell.com>
  Approved by:    m.seaman@infracaninophile.co.uk (maintainer)
  
  Revision  Changes    Path
  1.2       +2 -1      ports/www/p5-RT-Authen-ExternalAuth/Makefile
  1.2       +3 -0      ports/www/p5-RT-Authen-ExternalAuth/distinfo
  1.2       +5 -2      ports/www/p5-RT-Authen-ExternalAuth/pkg-plist.rt38
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Wesley Shields freebsd_committer 2009-02-13 14:32:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!